@charset "utf-8";
/* CSS Document */

/*body {
	font: 0.8em/1.6 Verdana, Arial, Helvetica, sans-serif;
	color:#646464;
}*/

a {
	text-decoration:none;
	color:#3BB7B7;
	outline: none;
}

a img {
	border:none;
}

a:hover {color:#E4480A;}

/*h2{
	font: 1.7em/1.1 Arial, Helvetica, sans-serif;
	color: #31769B;
	margin:0 0 10px;
	padding:0;
}
h3{
	font: normal 1.2em Arial, Helvetica, sans-serif;
	color: #399DD2;
	margin: 0 0 8px;
}
h4{
	font: italic 0.9em Arial, Helvetica, sans-serif;
	color: #646464;
	margin: 0;
}*/


.price {
	font-weight: bold;
	color: #CC3E1F;
}

.green_text {
	color: #8AAF30;
}


div.hr {
	margin: 0.5em 0;
	height: 4px;
	background: url(../../_sharedimg/dotted_line.gif) repeat-x;
	overflow:hidden;
	clear:both;
}

.magazine_intro_text{
	font: 1.2em Arial, Helvetica, sans-serif;
	color: #3D6D6D;
}

/*--------------headings--------------*/

.graphicHeading {
	margin: 0;
	padding: 0;
	font:0.1em/1;
	background: no-repeat top left;
	overflow:hidden;
	}
	
.graphicHeading span.hidden {display:none;}

/*--------------bullet points--------------*/

ul {
	margin: 0 0 0 18px;
	padding: 0;
	list-style-type: none;
}

ul li {
	padding: 0 0 0.1em 20px;
	list-style-image: url(../../_sharedimg/ul.gif);
	margin-left: 0;
	padding-left: 0;

}

.img_style_bulletins{
	padding: 4px;
	border: 1px solid #F5F5F5;
	margin-bottom: 15px;
}

ul.article_lists {
	margin: 0 0 0 18px;
	padding: 0;
	list-style-type: none;
}

ul.article_lists li {
	padding: 0 0 0.1em 20px;
	list-style-image: url(../../_sharedimg/ul.gif);
	margin-left: 0;
	padding-left: 0;
	font-size: 0.8em;
}

/*--------------Error messages--------------*/

div.errormessage_red{
	width: 479px;
	border-top: 4px solid #D04C30;
	border-bottom: 4px solid #D04C30;
	background: #FFF  url(../../_sharedimg/error_msg_red.jpg) no-repeat top;
	padding: 27px 0 27px 100px;
	font-style: italic;
	color: #D04C30;
}

div.errormessage_green{
	width: 479px;
	border-top: 4px solid #76BA16;
	border-bottom: 4px solid #76BA16;
	background: #FFF url(../../_sharedimg/error_msg_green.jpg) no-repeat top;
	padding: 27px 0 27px 100px;
	font-style: italic;
	color: #76BA16;
}

div.errormessage_blue{
	width:479px;
	border-top: 4px solid #1292C7;
	border-bottom: 4px solid #1292C7;
	background: #FFF url(../../_sharedimg/error_msg_blue.jpg) no-repeat top;
	padding: 27px 0 27px 100px;
	font-style: italic;
	color: #1292C7;
}

div.errormessage_orange{
	width:479px;
	border-top: 4px solid #E65C00;
	border-bottom: 4px solid #e65c00;
	background: #FFF url(../../_sharedimg/error_msg_orange.jpg) no-repeat top;
	padding: 27px 0 27px 100px;
	font-style: italic;
	color: #E65C00;
}